<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'msoftxc_pres733');
define('_DB_USER_', 'msoftxc_pres733');
define('_DB_PASSWD_', 's6!4p1P0S@');
define('_DB_PREFIX_', 'ps53_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', 'dokl4ohlan0e9waghd5fzo7jdn46dki3awfgrtjo7tqp2djegb3moxau');
define('_COOKIE_IV_', 'jjoqgd8f');
define('_PS_CREATION_DATE_', '2016-12-19');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.10');
define('_RIJNDAEL_KEY_', '5LO9i7vJgDxZcDZrtUDQbtGfEZokk1Ba');
define('_RIJNDAEL_IV_', 'ynj1u5UVL+FjeHWLc1er7A==');
